.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-784d7060-07db-2cad-cdbd-efbaf7c7b00c {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-dc53f585-1234-ee6a-6a7d-b1e19ce48297 .journal-content-article  {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  
	picture {
    display: block;
		text-align: center;
		max-width: 100% !important;
		float: unset !important;
		margin-inline-end: unset !important;
	}
}.lfr-layout-structure-item-195fef74-4be7-b79b-e813-8907c5c850de {
display: none !important;
}
